.root {
  padding-top: 20px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.searchInfo {
  font: var(--font-h0);
  margin-bottom: 20px;
  font-weight: 300;

  &-bolded {
    margin-right: 10px;
    font-weight: 800;
  }
}

.filters {
  display: flex;
  padding: 12px 16px;
  border-radius: 12px;
  box-shadow: 0 8px 16px 0 #60617029;
  margin-bottom: 40px;

  &_item {
    color: var(--text-secondary);
    margin-right: 16px;
    cursor: pointer;

    &-active {
      color: var(--text-main);
    }
  }
}

.products {
  display: flex;
  flex-wrap: wrap;
  gap: 96px 16px;
  margin-bottom: 60px;
}
